Bug 15224 - kdvi broken
Summary: kdvi broken
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdegraphics
Version: 7.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-03 12:22 UTC by Gerald Teschl
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-08-04 09:34:55 UTC


Attachments (Terms of Use)

Description Gerald Teschl 2000-08-03 12:22:53 UTC
the subject say it all..

Comment 1 Bernhard Rosenkraenzer 2000-08-04 09:34:54 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.